/* ------------------------------------------------------------ *\
	Details
\* ------------------------------------------------------------ */

.details {
	h3 {
		margin-bottom: 8px;
		font-weight: 600;
		line-height: 1.05;
		letter-spacing: 0.012em;
	}

	h4 {
		margin-bottom: 13px;
		font-weight: normal;
		line-height: 1.4;
		letter-spacing: 0.06em;

		& + h4 {
			margin-top: 30px;
		}

		span {
			display: inline-block;
			margin-left: 8px;
			font-size: 29px;
			font-weight: 700;
			letter-spacing: 0.05em;
		}
	}

	small {
		margin-bottom: 27px;
		display: block;
		color: #999999;
		font-family: $font-encode-sans;
		font-size: 14px;
		font-weight: 300;

		& + h4 {
			letter-spacing: 0em;
		}
	}

	.btn {
		padding: 14px 10px;
		letter-spacing: 0.05em;
	}

	.title--main {
		font-weight: 600;
	}

	.select--main {
		margin-bottom: 28px;
	}

	@media #{$mobile} {
		h4 {
			margin-bottom: 10px;
			font-size: 19px;
			font-weight: 600;

			& + h4 {
				margin-top: 21px;
			}

			&.centered {
				text-align: center;
			}
		}

		.details__title {
			display: none;
		}

		.select--main {
			width: 100%;
			margin-bottom: 39px;

			.selectric {
				width: 100%;
			}
		}
	}
}

/* ------------------------------------------------------------ *\
	Details title
\* ------------------------------------------------------------ */

.details__title {
	h3 {
		margin-bottom: 8px;
		font-weight: 600;
		line-height: 1.05;
		letter-spacing: 0.012em;
	}

	small {
		margin-bottom: 27px;
		display: block;
		color: #999999;
		font-family: $font-encode-sans;
		font-size: 14px;
		font-weight: 300;

		& + h4 {
			letter-spacing: 0em;
		}
	}

	@media #{$mobile} {
		h3 {
			letter-spacing: 0.03em;
		}

		small {
			margin-bottom: 38px;
		}
	}
}
